@charset "UTF-8";
/* teekesselchen/css/comments.css */

.comments-archive {
	margin-top: 2em;
	padding-top: 1em;
	border-top: 1px solid #CCC;
}

.comments-archive-note {
	font-size: x-small;
	color: #453630;
	margin-bottom: 1.6em;
}

.comment-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.comment-list .comment-list {
	margin-left: 1.6em;
	margin-top: 1em;
	padding-left: 1em;
	border-left: 2px solid #EEE;
}

.comment {
	margin-bottom: 1.6em;
}

.comment-meta {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #453630;
	margin-bottom: 0.3em;
}

.comment-author {
	margin-right: 0.6em;
}

.comment-date {
	font-weight: normal;
	font-size: x-small;
	color: #666;
}

.comment-body {
	font: 15px/150% Georgia, "Times New Roman", Times, serif;
}

.comment-body a {
	color: #414958;
}
